Bug 980607 - Missing version number for Maven EAP repository
Missing version number for Maven EAP repository
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: CR1
: 6.2.0
Assigned To: Mandar Joshi
Misha H. Ali
Depends On:
  Show dependency treegraph
Reported: 2013-07-02 16:35 EDT by Guillaume Radde
Modified: 2015-08-31 22:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 14117, Getting Started Guide-6.1-2 Build Date: 07-04-2013 12:41:19
Last Closed: 2014-01-15 19:02:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Guillaume Radde 2013-07-02 16:35:01 EDT
Title: Local File System Repository Installation

Describe the issue: The JBDG documentation says you need to download the maven repository for EAP in order to use the Maven repository for JBDG, but it does not say which version of the Maven EAP repository should be used.

Suggestions for improvement: In procedure 4.2, add the version number for the EAP Maven repository that needs to be downloaded. Also, at several places in the documentation does the token "$version" appear, instead of the actual version.

Additional information:

I believe for JBDG 6.1, the EAP maven repository required is v6.0.1... not sure though...
Comment 4 Martin Gencur 2013-10-03 05:44:48 EDT
For JDG 6.1, the version of EAP maven repo was 6.0.1
For JDG 6.2, the version will be most likely 6.1.1 but it might also happen that 6.2. Not sure at this moment.
Comment 5 Misha H. Ali 2013-10-04 01:09:29 EDT
Thanks Martin.

Setting the target milestone to CR1. Hopefully by then we should know the exact version.
Comment 9 Misha H. Ali 2014-01-07 18:49:56 EST
Thanks, Mandar. When the content is ready, please set the status to ON_QA and set a need info for Martin to review it.
Comment 12 Mandar Joshi 2014-01-08 07:23:37 EST
Moving this bug to ON_QA
Comment 13 Misha H. Ali 2014-01-15 19:02:23 EST
The fix for this bug is now generally released and available here:


Note You need to log in before you can comment on or make changes to this bug.